body {
    background-image: linear-gradient(to right, rgb(65, 167, 235), rgb(205, 215, 221));
    font-family: Arial, Helvetica, sans-serif;
}
header {
    width: 1200px;
    height: 50px;
    margin: auto;
    background-color: rgb(63, 63, 63);
    color: aliceblue;
}
h1 {
    color: aliceblue;
}
h4 {
    text-align:left;
    font-size: 32px;
    margin-left: 23px;
    margin-top: 10px;
}
main {
    width: 1200px;
    height: 700px;
    margin: auto;
    background-color: rgba(240, 248, 255, 0.5);
    color: aliceblue;
}
.firstrowparent {
    display: flex;
    margin: auto;
}
.secondrowparent {
    display: flex;
    margin: auto;
}

.innerdivs {
    background-color: rgb(99, 99, 99);
    margin: 10px;
    padding: 10px;
    height: 300px;
    border-radius: 10px;
    width: 300px;
}
#LoanInfo{
    visibility: hidden;
}
#LoanAmounth {
    visibility: hidden;
}
#PayBackLoanButton{
    visibility: hidden;
}
#ProductListDevision {
    width: 300px;
}
#ProdDevision {
    width: 800px;
}
#Bank {
    width: 550px;
}
#Work {
    width: 550px;
}
#ProdImage {
    width: 100px;
    height: 100px;
    float: right;
    margin-right: 100px;
}
#Buybutton{
    display:inline-block;
}